.navbar-collapse {
flex-grow:inherit !important;
}

body {
    background-color: #f5f5f5 !important;
    /*font-family: klavika-web, sans-serif;
    font-weight: 300;
    font-style: normal;*/
    width: 100%;
    display: table;
    table-layout: fixed;
}

footer::before {
    margin-bottom: 40px !important;
}

footer {
    /*margin-top: 40px !important;*/
    /*display: table-row;*/
    background-color: transparent !important;    

}

footer .footer-bottom, #nav-exportpreis {
    background-color: white !important;    
}

#nav-eventportal .bi {
    color: white !important;
}

.footer-bottom {
    margin-top:40px !important;
}

.footer-bottom .container-xxl {
    margin-bottom:40px;
}

#nav-eventportal .exportpreis-visible {
    display: none;
}

#nav-eventportal {
    z-index:1;
    position: absolute;
    top: 0;
    width: 100%;
}

#nav-eventportal .navbar-toggler {
    display: none;
}

#nav-eventportal #navbarSupportedContent {
    position: absolute;
    top: 15px;
    left: -15px;
}

#navbarSupportedContent {
    width: 100%;
}

#nav-eventportal #navbarSupportedContent ul:first-child {
    visibility: hidden;
}

.card {

    border-radius: 0px !important;
    padding: 20px !important;
    border: none !important;
}

.card-body table {
    width: 100%
}

.primary-color {
    color: #1aade0;
}

.sectionBlockLayout {
    display: none;
}

.card-body tr {
    border-bottom: 1px solid #1aade0;
}

.sticky {
position: fixed;
top: 0;
width: 100%;
background: rgba(255,255,255,0.9) !important;
box-shadow: 35px 35px 68px 0px rgba(210,210,210,0.5), inset -8px -8px 16px 0px rgba(210,210,210,0.2), inset 0px 11px 28px 0px rgba(255,255,255) !important;
backdrop-filter: blur(15px);
z-index: 1000;
}

:root {
    --bs-font-sans-serif:  klavika-web, sans-serif;
}

p, .p, .page_section p, .section-diagonal-left p, .section-diagonal-right p, table {
    font-family: klavika-web, sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
}



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    
    font-weight: 300 !important;
    line-height: 1.2 !important;

    font-family: klavika-web, sans-serif !important;

    color: #1aade0 !important;
}

h2, .h2, h1, .h1, h5, .h5 {
    font-size: 36px !important;
}

h2, .h2, h1, .h1 {

    font-weight: 400 !important;
}

h2.login-heading-section, h1.forgot-password-heading {
    font-weight: 300 !important;
}

.wrapper-body {
    min-height: auto !important;
  }

  .page-heading {
    padding-top: 0px !important; 
}



a, .a {
    color: #4d646d !important;
    font-family: klavika-web, sans-serif !important;
    font-size: 20px !important;
}

#nav-icons span {
    font-size: 28px !important;
}

a:hover, a:focus, .a:hover, .a:focus {
    color: #1aade0 !important;
}

a.btn:hover, a.btn:focus {
    color: white !important;
}

li.weblink {
    margin-right: 15px !important;
}

.nav > li > a:hover {
    background-color: transparent !important;
    color: black !important;
}

.navbar-nav>li>a>img {
    vertical-align:baseline !important;
    margin-top: -3px !important;
}

.nav-account {
    margin-top: 0 !important;
    border-bottom: none !important;
}

.signinpage .page-content {
    margin-top: 0 !important;
}

.login-heading-section {
    font-size: 36px !important;
    margin-bottom: 0px !important;
}

.forgot-password-heading {
    font-size: 36px !important;
}

.portal-form label, #ResetPassword label {
    text-align: left !important;
}

.login-heading-section, .forgot-password-heading {

    border-bottom: none !important;
}

.btn-primary {
    border-color: #1aade0 !important;
    background-color:  #1aade0 !important;
    font-weight: 400 !important;
    font-family: klavika-web, sans-serif !important;
    font-size: 20px !important;
}

.col-form-label, table {
    font-size: 20px !important;
}

.form-control { 
    font-size: 20px !important;
    font-weight: 300 !important;
}

.fw-bold {
    font-weight: 400 !important;
}

.btn-default, .btn {
    border-color: #1aade0 !important;
    background-color:  #1aade0 !important;
    color: white !important;
    font-weight: 400 !important;
    border-radius: 0px !important;
}

p.smallText {
    font-size: 12px !important;
}

.nav > li > a:focus {
    background-color: transparent !important;
}

.navbar .dropdown-menu>li>a:focus, .navbar .dropdown-menu>li>a:hover {
    padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x) !important;
}

.dropdown-menu>li>a.btn:focus, .dropdown-menu>li>a.btn:hover {
    padding:  0.375rem 0.75rem;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    padding:  4px 16px;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent !important;
    color: black !important;
}

.breadcrumb {
    display: none !important;
}

.sticky + .wrapper-body {
    padding-top: 152px;
  }

  .pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
    border-radius: 0px !important;
    border: none !important;
  }

  .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover { 
    background-color: transparent !important;
}

.navbar-toggler {
    background-color: #1aade0 !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

.container-xxl {
    margin-top: 40px !important;

}

.form-control:focus {
    border-color: #949494 !important;
}

legend {
    border-bottom: none !important;
    display: none;
}

#ResetPassword legend {
    display: block;
    font-family: klavika-web, sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
    font-size: 36px !important;
    color: #1aade0 !important;
}

.profile-page-heading {
    display: none;
    
}

.nav-account {
    display: none !important;
}

.page-header {
    background-color: white;
    border-radius: 0px;
    padding: 30px !important;

}

#header-page-title {
    background-color: white;
    border-radius: 0px;
    padding: 30px !important;

}

.profile-info {
    border-radius: 0px !important;
    padding: 20px !important;
    background-color: white !important;

}

#ProfileFormView {
    border-radius: 0px !important;
    padding: 20px 20px 0 20px !important;
    margin-bottom: 0px;

}

.actions {
    background-color: white;
    padding: 20px 40px;
}

.weblinks-depth-1, .nav-profile .card-header {
    display: none;
}

.list-group-item.active {
   
    background-color:#1aade0 !important;
    border-color: #1aade0 !important;
    color: white !important;
}

.list-group-item {
    border-radius: 0px !important;
    padding: 20px !important;
}

.list-group-item span.weblink-name {
    padding-left: 10px;
}

.bi {
    margin-right: 5px;
}

img[alt="Profil"] {
    display: none;
}

#QuickviewControl1709125029090 {
    height: 120px !important;
}

.show #nav-icons {
    display: none;
}

.show .dropdown  {
    display: block !important;
}

.bi-clock::before {
    color: #1aade0;
    font-size: 50px;
    right: 36px;
    position: absolute;
    top: 45px;
}


.dropdown-menu[data-bs-popper] {
   
    right: 0;
    left: unset !important;
}

#nav-icons a {
    text-decoration: none !important;
}



#nav-exportpreis #navbarSupportedContent {
    padding-top: 95px;
}

.show {
    padding-top: 0 !important;
}


.navbar>.container-fluid {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.navbar-brand {
    padding: 20px !important;
}

#nav-icons a:first-child {
    padding-right: 15px;

}

#nav-icons a:last-child {
    padding-right: 0px;

}

.bi-arrow-left-circle::before {
    padding-top: 13px !important;
}

#manualBacklink .bi-arrow-left-circle::before {
    padding-top: 0 !important;
}

.checkbox label, .radio label {
    font-weight: 300!important;
}

.form-text {
    font-size: 1rem !important;
}

:focus-visible {
    outline: none !important;
}

#header-forgetpassword, #header-changepassword {
    display: none;
}

label.col-form-label.required {
    word-break:normal;
}

 .details-link, .table-striped tbody td {
    font-weight: 300 !important;
    font-size: 18px !important;
    color: #4d646d !important;
 }

 .dropdown-menu a, 
 .selected-view  {
    text-decoration: none !important;

 }

 .selected-view.dropdown-toggle:focus, .selected-view.dropdown-toggle:hover {
    outline: none !important;
}

#filterDropdownId > a:focus {
    border: none !important;
}

a.active {
    color: #1aade0 !important;
    text-decoration: none !important;  
    border-bottom: 4px solid #1aade0 !important;    
}

.navbar {
    --bs-navbar-padding-y:0.5rem 0 !important;
}   

a.nav-link {
    line-height: 42px !important;
    border-bottom: 4px solid transparent;
}

a.nav-link:hover {
    text-decoration: none !important;
    border-bottom: 4px solid #1aade0;    
}




body[data-sitemap-state="/Bewerbungen/:/"] .table tr:first-child th, body[data-sitemap-state="/Bewerbungen/:/"] .table td {
    display: none;
}

.dropdown-menu {
    border-radius: 0px !important;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    padding: 4px 16px !important;
    border: none;
}

td[aria-label="Aktionsmenü"] .dropdown .dropdown-menu a {
    padding: 0 4px !important;
}

.dropdown .dropdown-menu span.bi-box-arrow-up-right,a#PDFExport {
    font-size: 18px !important;
    color: #1aade0 !important;
}

a#PDFExport, a.PDFExport {
cursor: pointer;
}

.dropdown .dropdown-menu>li {
    display: inline-flex;
}


.form-select, .form-control {
    border-radius: 0px !important;
}

form[action='/de-DE/Account/Manage/ChangePassword'] {
    background-color: white;
    padding: 40px;
}

.list-group-item {
    border: 0px !important;

}

fieldset {
    background-color: white;
}

.footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
    flex-wrap: wrap; /* Erlaubt das Umfließen der Logos */
  }
  .footer-logo {
    max-height: 68px; /* Maximale Höhe der Logos */
    max-width: 100%; /* Verhindert, dass Logos außerhalb ihres Containers treten */
    width: auto; /* Breite automatisch anpassen */
    padding: 10px 25px;; /* Abstand rund um die Logos */
    box-sizing: border-box; /* Inkludiert Padding in die Breitenberechnung */
  }
  @media (max-width: 1366px) {
    .footer-logo {
      max-height: 60px; /* Kleinere Höhe für Logos auf kleineren Bildschirmen */
    }
  }
  @media (max-width: 1200px) {
    .footer-logo {
      max-height: 55px; /* Kleinere Höhe für Logos auf kleineren Bildschirmen */
    }
  }
  @media (max-width: 992px) {
    .footer-logo {
      max-height: 50px; /* Kleinere Höhe für Logos auf kleineren Bildschirmen */
    }
  }
  @media (max-width: 768px) {
    .footer-logo {
      max-height: 45px; /* Kleinere Höhe für Logos auf kleineren Bildschirmen */
    }
  }

  @media (min-width: 768px) {
    .col-form-label {
        text-align: left !important;
    }
}


